Error

two or more packages specified (libktpcommoninternals9 libsane-extras)